net.corda.flows

## Class TwoPartyTradeFlow.UnacceptablePriceException

- Enclosing class:
    TwoPartyTradeFlow

      public static class TwoPartyTradeFlow.UnacceptablePriceException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnacceptablePriceException(Amount<java.util.Currency> givenPrice)`

- - ### Constructor Detail

    - #### UnacceptablePriceException

          public UnacceptablePriceException(Amount<java.util.Currency> givenPrice)